<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
HashStats..::.nPages Property
HashStats Class See Also

Page count.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public uint nPages { get; }

Visual Basic (Declaration)

    Public ReadOnly Property nPages As UInteger

Visual C++

    public:
    property unsigned int nPages {
    	unsigned int get ();
    }

# See Also

HashStats Class
BerkeleyDB Namespace